[calico-view-ms]
img_sel.imaging_arcmin = 60.0
img_sel.imaging_column = DATA
img_sel.imaging_stokes = IQUV
ms_sel.ms_polarization = linear
img_sel.imaging_weight = natural

[calico-wsrt]
me.use_decomposition = 0
me.sky_module = MeowLSM
do_solve = 0
diagamplphase = 1
lsm.format = text file (hms/dms)
do_correct = 0
meowlsm = 1
me.b_module = DiagAmplPhase
me.g_module = DiagAmplPhase
img_sel.imaging_arcmin = 30.0
img_sel.image_viewer = ds9
ms_sel.ms_polarization = linear
run_purr = 0
lsm.filename = SSSC6_WSRT.lsm
calico_oms_central_point_source = 0
fullrealimag = 0
img_sel.imaging_stokes = IQUV

